/* Jambotours Custom Editor CSS */

@import 'fonts.css';
@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,400i,700');
body {
    font-weight: 300!important;
    font-size: 18px!important;
    line-height: 1.2!important;
    font-family: "PT Sans", "Anivers", Arial, sans-serif!important;
}

h4,
#post-body-content #titlediv input#title {
    margin: 0;
    margin-bottom: 5px;
    font-size: 40px;
    color: #000;
    font-family: "PT Sans", "Anivers", Arial, sans-serif;
    font-weight: 700;
}

p {
    margin: 0;
}

p+p {
    margin-top: 15px;
}

p+h4 {
    margin-top: 20px;
}

.button-primary {
    font-family: "PT Sans", "Anivers", Arial, sans-serif!important;
    background-color: #BB0046;
    border-radius: 25px;
    color: #fff;
    display: inline-block;
    text-align: center;
    text-transform: uppercase;
    height: 30px;
    font-size: 14px;
    line-height: 30px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.button-primary:hover {
    color: #fff;
    /* border-radius: 0; */
    text-decoration: none;
}


.btnstyle a {
    color: #fff;
    text-decoration: none;
}

a {
    cursor: pointer;
}

a:hover {
    text-decoration: none!important;
    /* color: #fff!important; */
}

#adminmenu,
#adminmenu .wp-submenu,
#adminmenuback,
#adminmenuwrap {
    /* background-color: #BB0046; */
    background-color: #0a6a8a;
}

#adminmenu .wp-has-current-submenu .wp-submenu .wp-submenu-head,
#adminmenu .wp-menu-arrow,
#adminmenu .wp-menu-arrow div,
#adminmenu li.current a.menu-top,
#adminmenu li.wp-has-current-submenu a.wp-has-current-submenu,
.folded #adminmenu li.current.menu-top,
.folded #adminmenu li.wp-has-current-submenu {
    /* background: #9D003C!important; */
    background-color: #135679!important;
}

#adminmenu li.menu-top:hover,
#adminmenu li.opensub>a.menu-top,
#adminmenu li>a.menu-top:focus {
    color: #fff!important;
}

#adminmenu .wp-submenu a:focus,
#adminmenu .wp-submenu a:hover,
#adminmenu a:hover,
#adminmenu li.menu-top>a:focus {
    color: #fff!important;
}

#adminmenu li a:focus div.wp-menu-image::before,
#adminmenu li.opensub div.wp-menu-image::before,
#adminmenu li:hover div.wp-menu-image::before {
    color: #fff!important;
}

.acf-input-wrap input {
    height: 35px!important;
}

.acf-input-wrap input {
    font-size: 18px;
    font-weight: 700;
}

.xmlimp {
    padding: 3px;
    background-color: #BB0046;
    color: #fff;
}

.acf-checkbox-list {
    max-height: 200px !important;
    overflow-y: scroll;
    overflow-x: hidden;
}

.popupform{
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    display:none;
}
.popupBg{
    background-color: rgba(0,0,0,0.1);
    position: absolute;
    width: 100%;
    height: 100%;
}
.popupFormWrapper{
    position: absolute;
    max-width: 500px;
    left: 50%;
    top: 50%;
    /*bottom: 50px;*/
    transform: translate(-50%, -50%);
    background-color: #FFF;
    padding: 15px 5px 15px 15px;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    height: 100%;
    max-height: 80%;

}
.booking_data{
    overflow: auto;
    overflow-x: hidden;
    width: 100%;
    height: 100%;
    font-size: 16px;
    position: relative;
}

#closepopup{
    position: absolute;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    background: #FFF;
    right: -16px;
    top: -16px;
    font-size: 0;
}
#closepopup:after{
    content: "X";
    position: absolute;
    font-size: 17px;
    font-weight: 700;
    text-align: center;
    left: 0;
    right: 0;
    top: 6px;
}
p{
    font-size: 16px;
}

p+p{
    margin-top: 5px;
}
#acf-catalog_submited_id{
    /*visibility: hidden !important;*/
}